@import url(carousel.skin.css);
.carousel_contenedor_notas {
	width:76%;
	margin:10px 0px 0px 37px;
	height:93%;
	float:left;
}
.carousel_titulos { width:160px; height:40px; color:#216497; font-weight:bold; font-size:12px; margin-left:10px;}
.carousel_titulos_sm { width:160px; color:#216497; font-weight:bold; font-size:12px;}
.carousel_margintitulo {padding-top:7px; clear:both;}
.carousel_nota {width:160px; float:left; margin-left:13px;}
.carousel_contenedor { width:998px; height:200px;}

